Skip to Content
EIS
API Referencev1VoIP DSS

Associate a Number with a DSS Gateway

PUT
/v1/voip/dss/gtw/addnumber

Associate an available number with a DSS gateway.

Request Body

application/json
  1. body

Request payload for associating or disassociating a number from a DSS gateway.

idNumber*integer

Number identifier

idGtw*integer

DSS gateway identifier

organizationId*integer

Organization identifier

Response Body

Number associated with DSS gateway successfully.

Example Request
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/addnumber' \  -H 'Content-Type: application/json' \  -d '{  "idNumber": 0,  "idGtw": 0,  "organizationId": 0}'
Example Response
Empty